Package Details: fcitx-sogoupinyin 2.2.0.0108-6

Git Clone URL: https://aur.archlinux.org/fcitx-sogoupinyin.git (read-only)
Package Base: fcitx-sogoupinyin
Description: Sogou Pinyin for Linux
Upstream URL: https://pinyin.sogou.com/linux/
Keywords: fcitx sogou sogoupinyin
Licenses: custom
Submitter: JoveYu
Maintainer: qft
Last Packager: bianjp
Votes: 95
Popularity: 0.451465
First Submitted: 2013-03-28 07:28
Last Updated: 2018-10-17 14:28

Pinned Comments

bianjp commented on 2016-10-13 02:37

Gnome 3.22 changes the default backend to Wayland but fcitx does not fully support wayland yet. Switch to "Gnome on xorg" if fcitx-sogou does not work.

Unable to start? Try rm -rf ~/.sogouinput

Still not working? Try rm -rf ~/.sogouinput ~/.config/SogouPY* and re-login.

Latest Comments

« First ‹ Previous ... 5 6 7 8 9 10 11 12 13 14 15 ... Next › Last »

lwj0012 commented on 2014-07-24 13:28

我也碰到和mssun一样的问题,但是不仅仅是用sogou输入法的问题,libpinyin也是一样的问题
应该是fcitx的问题,只能等上游了吗。。。

mssun commented on 2014-07-19 13:43

Chrome 下打字速度快的时候会漏字母。比如说:
我要打“今天天气真好” (jintiantianqizhenhao)
如果打得比较快的话就变成:
“tq几年踢啊你真好”(jin(t)iantian(q)izhenhao)
两个字母直接到屏幕上了,sogoupinyin 没有收到。

Skype 下没有这个问题,可能是用的 fcitx-qt

lilymona commented on 2014-07-16 17:46

请问启动sogou-qimpanel时显示
sogou-qimpanel: /usr/lib/libcrypto.so.1.0.0: no version information available (required by sogou-qimpanel)
怎么解决?

cuihao commented on 2014-06-30 07:08

建议处理一下这些namcap检测出来的错误:
cuihao-tp430-arch $ namcap -e filenames fcitx-sogoupinyin-1.0.0.0033-2-x86_64.pkg.tar.xz
fcitx-sogoupinyin E: Mime-file found. Add "update-mime-database usr/share/mime" to the install file
fcitx-sogoupinyin E: Mime type handler found. Add "update-desktop-database -q" to the install file
fcitx-sogoupinyin E: Missing custom license directory (usr/share/licenses/fcitx-sogoupinyin)
fcitx-sogoupinyin E: Files in /usr/share/icons/hicolor but no call to gtk-update-icon-cache or xdg-icon-resource to update the icon cache
fcitx-sogoupinyin E: Dependency fcitx-qt4 detected and not included (libraries ['usr/lib/libfcitx-qt.so.0'] needed in files ['usr/bin/sogou-qimpanel'])
fcitx-sogoupinyin E: Dependency libidn detected and not included (libraries ['usr/lib/libidn.so.11'] needed in files ['usr/bin/sogou-qimpanel'])
fcitx-sogoupinyin W: Dependency included and not needed ('rtmpdump')

libidn、fcitx-qt4 确实是缺失的依赖,不安装的话用不了。
另外应该加一个 install 文件的,处理一下图标缓存之类的。

JoveYu commented on 2014-06-28 01:16

@yangff 你使用的GNOME SHELL?

yangff commented on 2014-06-28 01:15

似乎我必须要手动执行sogou-qimpanel才能正常使用。

happyaron commented on 2014-06-27 07:48

@JoveYu 应该没有问题,早期版本的搜狗拼音自带的启动脚本也是这个,但是后来检测Fcitx运行状态的功能加入到 qimpanel 里之后把它去掉了。

JoveYu commented on 2014-06-25 12:43

调查一下,我修改延迟启动后,是否有出现搜狗没启动的情况,这个方案我还在探索

JoveYu commented on 2014-06-21 07:44

更新 1.0.0.0033
这一次更新,PKGBUILD清爽了很多,添加了延迟5秒启动,避免崩溃。

cuihao commented on 2014-06-20 11:22

急用,自己更新了:
http://s3.freeshell.ustc.edu.cn:20381/fcitx-sogoupinyin-1.0.0.0033-1.src.tar.gz